JSN_UNIFORM_POWERED_BY="Créateur de formulaires Joomla!"
JSN_UNIFORM_BUTTON_SAVE="Envoyer"
JSN_UNIFORM_BUTTON_RESET="Réinitialiser"
JSN_UNIFORM_BUTTON_PREVIOUS="Précédent"
JSN_UNIFORM_BUTTON_BACK="Retour"
JSN_UNIFORM_BUTTON_NEXT="Suivant"
JSN_UNIFORM_FIELD_REQUIRED="Champs obligatoires"
JSN_UNIFORM_FIELD_EXISTING="Un utilisateur possède déjà ce/cet/cette '%s'"
JSN_UNIFORM_FIELD_EMAIL="L'entrée %s n'est pas valide"
JSN_UNIFORM_FIELD_WEBSITE="L'entrée %s n'est pas valide"
JSN_UNIFORM_VIEW_FORM ="JSN UniForm - Afficher le formulaire"
JSN_UNIFROM_SELECT_FORM="Choisir le formulaire"
JSN_UNIFORM_ERROR_WARNFILETYPE="'%s' : type de fichier rejeté"
JSN_UNIFORM_ERROR_WARNFILETOOLARGE="Fichier de trop grande taille pour être chargé."
JSN_UNIFORM_ERROR_UNABLE_TO_UPLOAD_FILE="Impossible de charger le fichier."
JSN_UNIFORM_ERROR_UPLOAD_INPUT="Merci de sélectionner un fichier à charger."
JSN_UNIFORM_ERROR_FIELD_INTEGER="L'entrée %s n'est pas un nombre entier"
JSN_UNIFORM_EMAIL_THANKS="Merci pour votre message."
JSN_UNIFORM_ERROR_CAPTCHA="Code de sécurité incorrect !"
COM_UNIFORM="JSN UniForm"
JSN_UNIFORM_SELECT_FORM_DES="JSN UniForm - Choisir un formulaire"
JSN_UNIFORM_BUTTON_SUBMIT="Envoyer"
JSN_UNIFORM_CONFIRM_FIELD_CANNOT_EMPTY="Ce champs ne peut être vide. Merci de saisir les informations demandées."
JSN_UNIFORM_CONFIRM_FIELD_INVALID="Saisie incorrecte. Merci de saisir les informations demandées."
JSN_UNIFORM_CONFIRM_FIELD_MAX_LENGTH="Le champs ne peut contenir plus de"
JSN_UNIFORM_CONFIRM_FIELD_MIN_LENGTH="Le champs ne peut contenir moins de"
JSN_UNIFORM_POST_MAX_SIZE="Le fichier que vous souhaitez charger est trop gros ! Merci de charger un fichier inférieur à %s Mo"
JSN_UNIFORM_POST_UPLOAD_SIZE="Le fichier que vous souhaitez charger est trop gros ! Merci de charger un fichier inférieur à %s"
;placeholder controls
STREET_ADDRESS="Street Address"
ADDRESS_LINE_2="Address Line 2"
CITY="City"
POSTAL_ZIP_CODE="Postal/Zip code"
STATE_PROVINCE_REGION="State/Province/Region"
FIRST="First"
MIDDLE="Middle"
LAST="Last"
OTHERS="Others"